
Tooltron - Bug #556

tool tron bolts

08/31/2009 05:54 PM - Paul Desiderio

Status: Fixed Start date: 08/31/2009

Priority: Normal Due date:  

Assignee: Jimmy Bourne % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hey Jimmy we need some plastic 10-24 bolts for mounting the tool tron boards and we are low on 1/4"-20 nuts so order the following

from mcmaster:

1x97334A249

2x90480A029

History

#1 - 09/07/2009 08:43 PM - Jimmy Bourne

- % Done changed from 0 to 50

#2 - 09/08/2009 07:45 PM - Jimmy Bourne

- Status changed from Assigned to Fixed

#3 - 09/08/2009 07:45 PM - Jimmy Bourne

- % Done changed from 50 to 100
